<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<item key="org.eclipse.jdt.ui.lastextjar" value="/Users/roxanne/javalibs"/>
	<item key="SearchScopeActionGroup.search_scope_type" value="1"/>
	<item key="CallHierarchyViewPart.call_mode" value="0"/>
	<item key="CallHierarchyViewPart.field_mode" value="2"/>
	<item key="CallHierarchyViewPart.ratio3" value="500"/>
	<item key="CallHierarchyViewPart.orientation" value="3"/>
	<item key="CallHierarchyViewPart.ratio1" value="500"/>
	<section name="JavaElementSearchActions">
	</section>
	<section name="BuildPathsPropertyPage">
		<item key="pageIndex" value="2"/>
	</section>
	<section name="ClasspathContainerSelectionPage">
		<item key="index" value="3"/>
	</section>
	<section name="completion_proposal_size">
	</section>
	<section name="quick_assist_proposal_size">
	</section>
	<section name="RefactoringWizard.preview">
		<item key="width" value="600"/>
		<item key="height" value="400"/>
	</section>
	<section name="org.eclipse.ltk.ui.refactoring.settings">
		<item key="renameSubpackages" value="false"/>
		<item key="updateTextualMatches" value="false"/>
		<item key="updateQualifiedNames" value="false"/>
		<item key="patterns" value="*"/>
	</section>
	<section name="ProblemSeveritiesConfigurationBlock">
		<item key="expanded0" value="true"/>
		<item key="expanded1" value="false"/>
		<item key="expanded2" value="false"/>
		<item key="expanded3" value="false"/>
		<item key="expanded4" value="false"/>
		<item key="expanded5" value="false"/>
		<item key="expanded6" value="false"/>
		<item key="expanded7" value="false"/>
		<item key="expanded8" value="false"/>
	</section>
	<section name="JavaBuildConfigurationBlock">
		<item key="expanded0" value="true"/>
		<item key="expanded1" value="false"/>
		<item key="expanded2" value="false"/>
	</section>
	<section name="org.eclipse.jdt.internal.ui.dialogs.OpenTypeSelectionDialog2">
		<item key="ShowStatusLine" value="true"/>
		<item key="History" value="&lt;?xml version=&quot;1.0&quot; encoding=&quot;UTF-8&quot;?&gt;&#x0A;&lt;History/&gt;"/>
		<item key="WorkingSet" value="&lt;?xml version=&quot;1.0&quot; encoding=&quot;UTF-8&quot;?&gt;&#x0A;&lt;workingSet workingSetName=&quot;&quot;/&gt;"/>
		<section name="DialogBoundsSettings">
			<item key="DIALOG_HEIGHT" value="500"/>
			<item key="DIALOG_WIDTH" value="600"/>
			<item key="DIALOG_X_ORIGIN" value="540"/>
			<item key="DIALOG_Y_ORIGIN" value="180"/>
			<item key="DIALOG_FONT_NAME" value="1|.AppleSystemUIFont|11.0|0|COCOA|1|.AppleSystemUIFont"/>
		</section>
	</section>
	<section name="RenameInformationPopup">
	</section>
	<section name="SearchInDialog">
		<item key="SearchInSources" value="true"/>
		<item key="SearchInProjects" value="true"/>
		<item key="SearchInJRE" value="true"/>
		<item key="SearchInAppLibs" value="true"/>
	</section>
	<section name="CallHierarchySearchScope">
	</section>
</section>
